{
   "num_mip_levels" : 4,
   "padding" : 8,
   "resource_pack_name" : "lab",
   "texture_data" : {
      "metal" : {"textures" : "textures/blocks/metal"},
      "metal_smooth" : {"textures" : "textures/blocks/metal_smooth"},
      "white_metal" : {"textures" : "textures/blocks/white_metal"},
      "white_metal_smooth" : {"textures" : "textures/blocks/white_metal_smooth"},
      "silver" : {"textures" : "textures/blocks/silver"},
      "fossil.dirt" : {"textures" : "textures/blocks/fossil/dirt"},
      "fossil.ice" : {"textures" : "textures/blocks/fossil/ice"},
      "fossil.sand" : {"textures" : "textures/blocks/fossil/sand"},
      "fossil.sandstone" : {"textures" : "textures/blocks/fossil/sandstone"},
      "fossil.stone" : {"textures" : "textures/blocks/fossil/stone"}
   },
   "texture_name" : "atlas.terrain"
}
